<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Luftslange"/>
        <e k="configuration_spiralHose" v="Spiralformet"/>
        <e k="configuration_normalHose" v="Ikke spiral"/>
    </elements>
</l10n>